.datatable a{
	color: #727400;
	text-decoration: none;
	font-size: 14px;
}
.datatable .datatable-wrapper{
/*	padding: 9px;
	border: 3px solid #f0f0f0;*/
}

.datatable .datatable-overflow-handler{
	overflow-x: scroll;
	padding: 15px 0px;
}
.datatable table.datatable-table{
	border-collapse: collapse;
	min-width: 100%;
}
.datatable table.datatable-table tr{}
.datatable table.datatable-table tr:nth-child(even){
	background-color: rgba(240, 240, 240, 1.0);
}
.datatable table.datatable-table tr th{
	background-color: #034960;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
	vertical-align: middle;
	min-width: 50px;
	border: 1px solid #000000;
}
.datatable table.datatable-table tr th a{
	color: #fff;
}
.datatable table.datatable-table tr th a .sortArrow{
	border-top-color: rgb(255, 255, 255) !important;
	border-bottom-color: rgb(255, 255, 255) !important;
}

.datatable table.datatable-table tr td{
	border: 1px solid #034960;
}
.datatable table.datatable-table tr td:nth-child(1){
	background: #034960;
	color: #fff;
	border: 1px solid #000000;
}
.datatable table.datatable-table tr td.fieldtype-text{
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
}
.datatable table.datatable-table tr td.fieldtype-textarea{}

.datatable .datatable-list{}
.datatable .datatable-list .datatable-list-item{
	padding: 9px;
	border: 3px solid #f0f0f0;
}